Altair WordPress theme installing error: "Incompatible Archive"

Hello! I just bought theme Altair. I tried to install the theme in Wordpress but it gives the following error:

theme not compatible.

How do i resolve this problem?

Hi,

At first please make sure your purchased the WordPress one not HTML template or UIkit template.

Please check this helpful Theme Installation guide article:

Thanks

1 Like

Hi @DTPathome - welcome to the Envato forums!

It looks like this issue is caused by a bug in the latest (6.4.3) version of WordPress, released on Jan 30. The bug affects some direct file uploads of theme and plugin .zip files, when using the Install Theme and Install Plugin functions within WordPress.

The WordPress team have acknowledged this issue, and they’re working on a fix at the moment. In the meantime, you can still install your items using the FTP option in the article that @mgscoder has linked to above.

2 Likes